.header-hero {
    background-color: var(--primary-color);
    color: white;
    height: fit-content;
    width: fit-content;
    padding: 2em;
}

.header-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.header-header h1 {
    font-size: 3.2em;
    justify-self: left;
}

.header-infos {
    text-align: left;
    margin-left: 3em;
}

.header-infos h2 {
    font-family: 'Caveat', cursive;
    font-weight: 100;
    font-size: 3em;
    color: #F6B76C;
}

.header-infos h1 {
    font-size: 4em;
}

.header-content {
    display: flex;
    flex-direction: row;
}